Subject: Re: Sound problem
From: Martin Kift <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jul 1994 14:12:43 +0300

> and last but not least, the party pack thing is about to kick off, 1 BGP 
> (british pound) payed to all authors contributions with I reckon 5 very 
> nice titles on each disk, will hopefully have some reference material and 
> a comms package for linking CD32 to other AGA machines for developers.

Where do we find information about this scheme??

Thanks 8)

+---------------------------------+---------------------------------------+
| Martin Kift                     |   Software developer (C/C++/OWL/MFC)  |
| Email: [email-masked]   |   Procede Software Ltd., UK.          |
+---------------------------------+---------------------------------------+